1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 44 (Messages 1076 to 1100): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 375156] [NEW] Sync nemiver 0.6.7-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 280188] Re: libgtkada2-bin : trying to overwrite `/usr/bin/gdialog', which is also in package zenity - Mike Trim
[Bug 382845] [NEW] Sync xautomation 1.03-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 375843] Re: Update to 2.27.2 - Robert Ancell
[Bug 329298] Re: Please upgrade to Gnucash 2.2.9 - Launchpad Bug Tracker
[Bug 368823] Re: Typo error name allready exists - Bug Watch Updater
[Bug 354205] Re: mapnik-python does not build against default python - Launchpad Bug Tracker
[Bug 383825] Re: [karmic] libpoppler4 -> libpoppler5 transition - fabrice_sp
[Bug 386058] [NEW] FTBFS with dash - Launchpad Bug Tracker
[Bug 118484] Re: [karmic] alltray hides applications from gnome-panel desktop switcher - Michael B. Trausch
[Bug 380866] Re: Skytools needs python2.5 - fabrice_sp
[Bug 319327] Re: Update pidgin_guifications to 2.16 - Iain Lane
[Bug 386046] Re: FTBFS in Karmic with "dh_install: cp returned exit code 1" - Steve Stalcup
[Bug 386624] Re: Please merge revelation 0.4.11-4 (universe) from Debian unstable (main) - Steve Stalcup
[Bug 383825] Re: [karmic] libpoppler4 -> libpoppler5 transition - Launchpad Bug Tracker
[Bug 277926] Re: synfigstudio crashed with SIGSEGV in Gtk::Tooltips::set_tip() - juancarlospaco
[Bug 383307] [NEW] Please merge audacious-plugins 2.0.1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 387674] Re: Please merge gkrellm (2.3.2-4) (universe) from debian unstable - Launchpad Bug Tracker
[Bug 388686] Re: Sync rabbitmq-server 1.5.5-3 (universe) from Debian unstable (main). - Nick Ellery
[Bug 388826] [NEW] Please sync sepolgen 1.0.16-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 388935] Re: Please merge duma 2.5.15-1 (universe) from debian unstable (main) - Nick Ellery
[Bug 389276] Re: Please sponsor version 0.6-0ubuntu1 in karmic - Launchpad Bug Tracker
[Bug 323853] [NEW] Please sync libemail-send-perl 2.194-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 280188] Re: libgtkada2-bin : trying to overwrite `/usr/bin/gdialog', which is also in package zenity - Mike Trim
[Bug 385276] Re: Typo in package description - Thierry Carrez

Page 44 (Messages 1076 to 1100): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47